.post {
    padding: 15px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .175);
    border-radius: 5px;
    color: #5a5a5a;
    display: grid;
    grid-template-rows: auto 1fr;
}

.post-title {
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.post-body {
    font-size: 16px;
    padding: 10px 0;
}

.post-action {
    display: grid;
    gap: 5px;
    grid-template-columns: 1fr 1fr;
}